1.0riginal Products' Check+Correct-0000 #15

0000001027-1121
11/17/2020 12:15 PM - Daping Huang

Status: a0 Start date: 11/17/2020
Priority: aa Due date: 12/05/2020
Assignee: Yuan Liu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/17/2020 12:15 PM - Daping Huang
- Subject changed from 1027- 1121 to0100000 1027- 1121

#2 - 11/27/2020 07:50 PM - Yuan Liu
- % Done changed from 0 to 20

#3 - 12/02/2020 01:09 AM - Ruili Li
- % Done changed from 20 to 100
